
QGIS Application - Bug report #3189

Scale-based visibility limiting

2010-11-04 11:25 PM - dr -

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 13249

Description

In ABC labeling tools maximum value of scale-base visibility is 10M. But sometimes it may to be insufficiently. Is it possible to make this

value unlimited?

History

#1 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-01-31 03:29 AM - Martin Dobias

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Pull Request or Patch supplied set to No

Range increased to 999M in commit:80ae87b (unlimited values are not supported by spin boxes anyway)

#3 - 2012-01-31 03:29 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed
